For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete store cash reconciliation

Delete a store cash reconciliation record.

Required permissions: TILL_OPERATION

delete
/tenants/{tenantUid}/stores/{storeUid}/cash-reconciliations/{storeCashReconciliationUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
storeCashReconciliationUidstringRequired

Reference to a store cash reconciliation

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/cash-reconciliations/{storeCashReconciliationUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/cash-reconciliations/{storeCashReconciliationUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?